dcc.abort Aborts a DCC session
Usage
dcc.abort [-q] [dcc_id:uint]
Description
Terminates the DCC specified by <dcc_id>. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function doesn't abort anything and prints a warning unless the -q switch is used. If <dcc_id> refers to a file transfer then it the transfer is simply terminated. If <dcc_id> refers to a DCC chat then the result is equivalent to closing the related window. See the dcc module documentation for more information.

Index, Commands